@font-face {
  font-family: "Jet Brains Mono";
  font-style: normal;
  font-weight: 400;
  src: local("Jet Brains Mono"),
  local("IBMPlexMono"),
  url("../font/JetBrainsMono-2.304/fonts/webfonts/JetBrainsMono-Light.woff2") format("woff2");}

* {
  font-family: "Jet Brains Mono", "Courier New", monospace; 
  color: orange; background-color: transparent; text-align: left; 
  font-weight: 400; font-style: normal; text-decoration: none;
  font-size: 1.0em; line-height: 1.25em;
  margin: 0; border: 0; padding :0;
}

html { 
    font-size: 16px;
    /* prevent ios orientation re-scaling */
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
  background:
  repeating-linear-gradient(
	  0deg,
	  red 5em,
	  black 10em
	);
}

main
{
height: 100vh;
}

p  {
	margin: 1em;
}